﻿body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
#midback {
	width:914px;
	background-image:url(../images/midbg.png);
	background-repeat: repeat-y;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

#topback {
	width:914px;
	background-image:url(../images/topbg.png);
	background-repeat:no-repeat;
	height: 11px;
	margin-left: auto;
	margin-right: auto;
}

#bottomback {
	width:914px;
	background-image:url(../images/bottombg.png);
	background-repeat:no-repeat;
	height: 11px;
	margin-left: auto;
	margin-right: auto;
}

#wrapper {
	width:900px;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}

#layoutwrapper {
	width:914px;
	margin-left:auto;
	margin-right:auto;
	height: auto;
}

#abovenav {
	width:620px;
	height:55px;
	float: left;
}

#headerright {
	background-image:url(../images/mad_interiordesigners.jpg);
	background-repeat:no-repeat;
	width:280px;
	height:79px;
	float: right;
}

#navbar {
	width:620px;
	height:24px;
	float: left;
}

#contenttop {
	width:900px;
	height:30px;
}

#contentbottom {
	width:900px;
	height:24px;
}

#breadcrumbpanel {
	width:862px;
	height:18px;
	padding-left: 38px;
	padding-top: 6px;
	float: left;
	text-align: left;
}

#footeraddress {
	width:660px;
	height:35px;
	float: left;
	padding-left: 38px;
	padding-top: 26px;
	text-align: left;
}

#footerlogo {
	width:202px;
	height:61px;
	float: right;
	background-image: url(../images/mad_logo.jpg);
	background-repeat: no-repeat;
}

div.clear {
	clear: both;
}

body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
}

.redtext {
	font-size: 10px;
	color: #E91C24;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

a:link {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	}

a:visited {
	color: #333333;
	text-decoration: none;
	}

a:hover {
	color: #E91C24;
	cursor: hand;
	text-decoration: none;
	}

a:active {
	color: #E91C24;
	text-decoration: none;
	}

#topplain {
	width:920px;
	height: 11px;
	margin-left: auto;
	margin-right: auto;
}

#midplain {
	width:920px;
	height: 420px;
	margin-left: auto;
	margin-right: auto;
}

#bottomplain {
	width:920px;
	height: 11px;
	margin-left: auto;
	margin-right: auto;
}
